MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001370VCMIGUI - Adventure Mappublic2013-07-22 08:202016-01-17 12:39
ReporterWarmonger 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target Version0.94Fixed in Version0.97c 
Summary0001370: After defeating AI player R-clicking mines previously owned by him still says that they're owned
DescriptionMap colors are correctly reset to neutral.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005616)
SXX (administrator)
2015-03-11 16:13

As far as I can tell this one no longer reproducible.
Likely fixed a while ago.

- Issue History
Date Modified Username Field Change
2013-07-22 08:20 Warmonger New Issue
2015-03-11 16:13 SXX Note Added: 0005616
2015-03-11 16:13 SXX Status new => resolved
2015-03-11 16:13 SXX Fixed in Version => 0.97c
2015-03-11 16:13 SXX Resolution open => fixed
2015-03-11 16:13 SXX Assigned To => SXX
2016-01-17 12:39 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean